.addressesList {}

.addressesList .addressItem {
    position: relative;
    padding: 12px;
    margin: 0 auto;
    margin-bottom: 20px;
    background-color: #FFF;
    box-shadow: 0px 2px 2px 0 rgba(186, 186, 186, 0.6);
    width: 1100px;
    height: 270px;
    transition: all 0.5s;
}

.addressesList .addressItem:hover {
    box-shadow: 0 10px 20px -5px #ABABAB;
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
}

.addressesList .addressItem.addressItemSpecial:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.addressesList .addressItemSpecial {
    background-color: #FFF3C3;
}

.addressesList .addressItem .aiIsSpecial {
    position: absolute;
    top: -9px;
    left: -9px;
    background: url('special.png');
    width: 158px;
    height: 161px;
}

.addressesList .addressItem .aiIsNomass {
    position: absolute;
    top: -9px;
    left: -9px;
    background: url('nomass.png');
    width: 158px;
    height: 161px;
}

.addressesList .addressItem .aiNumber {
    display: none;
    position: absolute;
    font-size: 90px;
    top: 104px;
    left: -270px;
    color: #DDD;
    text-shadow: 1px 1px 2px #FFF;
    text-align: right;
    width: 220px;
}

.addressesList .addressItem .aiPhoto {
    float: left;
}

.addressesList .addressItem .aiPhoto img {
    height: 270px;
}

.addressesList .addressItem .aiContent {
    float: left;
    padding: 0 0 0 35px;
    width: 500px;
}

.addressesList .addressItem .aiHeading a {
    font-size: 22px;
    text-decoration: none;
}

.addressesList .addressItem .aiHeading .ifnsLink {
    font-size: 22px;
    font-weight: bold;
    color: #207EB2;
}

.addressesList .addressItem .aiHeading a.aiAddressLink {
    margin-left: 5px;
    border-bottom: 1px solid #207EB2;
    font-size: 20px;
}

.addressesList .addressItem .aiHeading a.aiAddressLink:hover {
    border-color: #F7BB00;
}

.addressesList .addressItem .aiProps {
    width: 400px;
    margin-top: 15px;
    color: #777;
}

.addressesList .addressItem .aiProps .aiPropItem {
    width: 100%;
    margin-bottom: 8px;
    border-bottom: 1px dashed #999;
}

.addressesList .addressItem .aiProps .propKey {
    float: left;
}

.addressesList .addressItem .aiProps .propValue {
    float: right;
    color: #333;
}

.addressesList .addressItem .aiProps .propValue sup {
    font-size: 10px;
}

.addressesList .addressItem .aiLocation {
    float: right;
    background-repeat: no-repeat;
    background-position: center;
    width: 200px;
    height: 270px;
}

.addressesList .addressItem .aiOrder {
    margin-top: 15px;
}

.addressesList .addressItem .orderBlock {
    float: left;
}

.addressesList .addressItem .orderItemLink {
    float: left;
    margin-left: 20px;
    padding-top: 5px;
}

.addressesList .addressItem .orderItemLink .address_link {
    font-size: 20px;
}

.addressesList .addressItem.addressItemSpecial .orderBlock {
    padding-top: 5px;
}

.addressesList .addressItem .priceBlock {
    position: relative;
    padding-top: 8px;
    width: 400px;
}

.addressesList .addressItem.addressItemSpecial .priceBlock {
    padding-top: 0;
}

.addressesList .addressItem .aiPrice {
    position: relative;
    display: inline-block;
    color: #333;
    font-size: 26px;
}

.addressesList .addressItem .aiPrice-old {
    position: absolute;
    top: 0;
    right: -100px;
    padding: 2px 10px 2px 15px;
    color: #e3501c;
    font-size: 14px;
    -moz-text-decoration-color: #333;
    text-decoration-color: #333;
    border: 1px solid #e3501c;
}

.addressesList .addressItem .aiPrice-old span {
    text-decoration: line-through;
}

.addressesList .addressItem .aiPrice-old .angle-left {
    position: absolute;
    top: -1px;
    left: -11px;
    border-top: 12px solid transparent;
    border-right: 10px solid #e3501c;
    border-bottom: 12px solid transparent;
}

.addressesList .addressItem .aiPrice-old .angle-left-bg {
    position: absolute;
    top: 0;
    left: -9px;
    border-top: 11px solid transparent;
    border-right: 9px solid #fff;
    border-bottom: 11px solid transparent;
}

.addressesList .addressItem .aiPrice-old .angle-left-bg::after {
    content: ' ';
    position: absolute;
    top: -2px;
    left: 6px;
    width: 3px;
    height: 3px;
    border: 1px solid #e3501c;
    border-radius: 10px;
}

.addressesList .addressItem .aiDiscount {
    color: #E3501C;
    font-size: 12px;
    margin-left: 20px;
    width: 170px;
}

.addressesList .addressItem .orderButton {
    padding: 6px 35px;
}
